curl --request PUT \
--url https://{tenant}.ekso.app/api/admin/hook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"itemAdd": "<string>",
"itemUpdate": "<string>",
"itemDelete": "<string>",
"userAdd": "<string>",
"userDelete": "<string>",
"containerAdd": "<string>",
"containerDelete": "<string>",
"boardAdd": "<string>",
"boardDelete": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request PUT \
--url https://{tenant}.ekso.app/api/admin/hook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"itemAdd": "<string>",
"itemUpdate": "<string>",
"itemDelete": "<string>",
"userAdd": "<string>",
"userDelete": "<string>",
"containerAdd": "<string>",
"containerDelete": "<string>",
"boardAdd": "<string>",
"boardDelete": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The updated webhook configuration.
Webhook configuration updated successfully.